[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 523547] virt-df doesn't pull correct dependencies



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=523547


Richard W.M. Jones <rjones redhat com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |mbooth redhat com
          Component|virt-df                     |libguestfs
            Version|11                          |1
            Product|Fedora                      |Virtualization Tools
          QAContact|extras-qa fedoraproject org |




--- Comment #2 from Richard W.M. Jones <rjones redhat com>  2009-09-18 11:39:35 EDT ---
virt-df is an old/obsolete package.  The component for the
"new" virt-df is libguestfs.  Changing the product & component
accordingly.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]